Upgrade from 4.1 to 6.1

Unanswered Question
Oct 23rd, 2008
User Badges:

Need information for Upgrading Call Manager 4.1 to 6.1 . I belive that DMA is required to do the same...How do we order DMA on COnfigurator..or is there any Partcode for DMA..

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Thu, 10/23/2008 - 05:09
User Badges:
  • Super Red, 40000 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Jacob,


The DMA Tool is available for download via CCO Software Downloads;


Data Migration Assistant User Guide Release 6.1(2)


http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/dma/6_1_2/dmaug612.html



Obtaining DMA


If you do not have DMA software on a disk, perform the following steps to download it to the Cisco Unified Communications Manager publisher server. Only a registered user of Cisco.com can download this software.


Procedure



--------------------------------------------------------------------------------


Step 1 Go to this URL:


http://www.cisco.com/pcgi-bin/tablebuild.pl/callmgr-61


Step 2 Select DMA file.


Step 3 Follow the prompts and provide the required information to download the software.



This is the actual download link;


http://tools.cisco.com/support/downloads/go/PlatformList.x?sftType=Unified+Communications+Manager+Data+Migration+Assistant&mdfid=281023410&treeName=Voice+and+Unified+Communications&mdfLevel=Software%20Version/Option&url=null&modelName=Cisco+Unified+Communications+Manager+Version+6.1&isPlatform=N&treeMdfId=278875240&modifmdfid=null&imname=&hybrid=Y&imst=N


Via these steps from the Software download site


Voice and Unified Communications > Cisco Unified Communications Manager Version 6.1 > Unified Communications Manager Data Migration Assistant > 6.1(2)



Check out the compatibility here;


Table 133;


http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp1533139


Hope this helps!

Rob

Actions

This Discussion